<DOMSymbolItem xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://ns.adobe.com/xfl/2008/" name="RecordBtn" itemID="4fc8c1d3-00000282" sourceLibraryItemHRef="Symbole 1" symbolType="button" lastModified="1338996689">
  <timeline>
    <DOMTimeline name="RecordBtn" currentFrame="2">
      <layers>
        <DOMLayer name="Calque 1" color="#4FFF4F" current="true" isSelected="true">
          <frames>
            <DOMFrame index="0" keyMode="9728">
              <elements/>
            </DOMFrame>
            <DOMFrame index="1" duration="3" keyMode="9728">
              <elements/>
            </DOMFrame>
          </frames>
        </DOMLayer>
      </layers>
    </DOMTimeline>
  </timeline>
</DOMSymbolItem>